<?php
/**
 *----------------------------------------------------------------------------
 * 版权所有 2005-2010 GV32.COM，并保留所有权利。
 * 网站地址: http://www.gv32.com；
 * 作者: GV32.COM
**/

define('GV32_COM', '=QTZ2cDZ1gTYlVmN2MWY2MWNhNTO1UTZ1QTMxE2NkFjZ');
define('ROOT_PATH', str_replace('adminsys/login.php', '', str_replace('\\', '/', __FILE__)));

if(!file_exists(ROOT_PATH . 'system/config/gv32.com.install.lock'))
{
	header("Location: ../install/\n");
	exit();
}

require ROOT_PATH.'system/config/include.adminsys.ini.php';


$_GET['load'] = 'adminsys';
$_GET['act']  = 'login';

$GLOBALS['Templ'] -> cache_dir = ROOT_PATH.$GLOBALS['cache_path'];

$Url -> loadact();

require ROOT_PATH.'system/class/class_close.php';

?>